
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19493

[BCR1093][Android][Device Binding][Widget] To implement Device Binding at Widget shortcut

17 January 2024 11:03 AM - Feerman Yusoff

Status: Closed Start date: 17 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected: To implement device binding flow into Widget shortcut

History

#1 - 18 January 2024 04:27 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 19 January 2024 05:32 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 50 to 100

Fixed

#3 - 19 January 2024 05:55 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
